.ctn1 {
  position: relative;
  overflow: hidden;
}
.ctn1 .ctn-list ul li {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background: #fff;
}
.ctn1 .ctn-list ul li .tu {
  width: 50%;
  position: relative;
  overflow: hidden;
}
.ctn1 .ctn-list ul li .tu:before {
  content: '';
  display: block;
  padding-top: calc(405 / 720 * 100%);
}
.ctn1 .ctn-list ul li .tu img {
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: cover;
  left: 0;
  top: 0;
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
}
.ctn1 .ctn-list ul li .tu:hover img {
  transform: scale(1.05);
  -webkit-transform: scale(1.05);
  -moz-transform: scale(1.05);
  -ms-transform: scale(1.05);
}
.ctn1 .ctn-list ul li .text {
  width: 50%;
  padding: 0 60px;
  text-align: justify;
}
.ctn1 .ctn-list ul li:nth-child(even) .tu {
  order: 2;
}
.ctn4 {
  background: #f5f5f5;
  position: relative;
  overflow: hidden;
}
.ctn4 .box .titles {
  text-align: center;
}
.ctn4 .box .titles h2 {
  font-weight: 700;
}
.ctn4 .box .ctn-list ul {
  display: flex;
  justify-content: space-between;
}
.ctn4 .box .ctn-list ul li {
  flex: 1;
  background: #fff;
  box-shadow: 0px 6px 30px 0px rgba(0, 0, 0, 0.06);
  padding: 40px 0;
  text-align: center;
}
.ctn4 .box .ctn-list ul li .txt {
  height: 74px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.ctn4 .box .ctn-list ul li .txt .center {
  display: flex;
  justify-content: center;
  align-items: flex-end;
}
.ctn4 .box .ctn-list ul li .txt .center h2 {
  color: var(--Secondary-color);
  line-height: 1;
}
.ctn4 .box .ctn-list ul li .txt .center h3 {
  color: var(--Secondary-color);
  margin-left: 2px;
}
.ctn4 .box .ctn-list ul li .icons {
  height: 74px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding-bottom: 4px;
}
.ctn4 .box .ctn-list ul li .icons img {
  max-height: 100%;
}
.ctn4 .box .ctn-list ul li p {
  color: #222;
}
.ctn4 .box .ctn-list ul li:not(:last-child) {
  margin-right: 15px;
}
.ctn4 .box .ctn-list ul li:last-child .txt h2 {
  font-weight: 700;
}
.ctn4 .box.service .ctn-list ul li:not(:last-child) {
  margin-right: 10px;
}
.ctn4 .tu-list {
  position: relative;
}
.ctn4 .tu-list .swiper {
  overflow: initial;
}
.ctn4 .tu-list .swiper .swiper-slide {
  overflow: hidden;
}
.ctn4 .tu-list .swiper .swiper-slide img {
  width: 100%;
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
}
.ctn4 .tu-list .swiper .swiper-slide:hover img {
  transform: scale(1.05);
  -webkit-transform: scale(1.05);
  -moz-transform: scale(1.05);
  -ms-transform: scale(1.05);
}
.ctn4 .tu-list .swiper_button {
  border: 1px solid #ddd;
  background: #fff;
}
.ctn4 .tu-list .swiper_button:after {
  color: #e3e3e6;
}
.ctn4 .tu-list .swiper_button:hover {
  background: var(--Secondary-color);
  border: 1px solid var(--Secondary-color);
}
.ctn4 .tu-list .swiper_button:hover:after {
  color: #fff;
}
.ctn2 {
  position: relative;
  overflow: hidden;
}
.ctn2 .con {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.ctn2 .con .left {
  width: 50%;
  position: relative;
  overflow: hidden;
}
.ctn2 .con .left:before {
  content: '';
  display: block;
  padding-top: calc(405 / 720 * 100%);
}
.ctn2 .con .left img {
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: cover;
  left: 0;
  top: 0;
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
}
.ctn2 .con .left:hover img {
  transform: scale(1.05);
  -webkit-transform: scale(1.05);
  -moz-transform: scale(1.05);
  -ms-transform: scale(1.05);
}
.ctn2 .con .right {
  width: 44.5%;
}
.ctn2 .con .right p {
  color: #777;
  line-height: 1.8;
  text-align: justify;
  margin: 30px 0 60px;
}
.ctn2 .con .right .contact {
  width: 360px;
  height: 50px;
  background: var(--Secondary-color);
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
}
.ctn2 .con .right .contact img {
  margin-right: 8px;
}
.ctn2 .con .right .contact a {
  color: #fff;
}
.ctn2 .con .right .contact a:hover {
  text-decoration: underline;
}
.ctn3 {
  position: relative;
  overflow: hidden;
}
.ctn3 .titles {
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-bottom: 1px solid #eee;
}
.ctn3 .titles p {
  color: #999;
  width: 514px;
  line-height: 1.8;
  text-align: justify;
}
.ctn3 .ctn-list ul {
  display: flex;
}
.ctn3 .ctn-list ul li {
  flex: 1;
  background: #f5f5f5;
  padding: 60px 0;
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
}
.ctn3 .ctn-list ul li:before {
  content: '';
  width: 0;
  height: 2px;
  background: var(--Secondary-color);
  position: absolute;
  left: 0;
  bottom: 0;
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
}
.ctn3 .ctn-list ul li:after {
  content: '';
  width: 14px;
  height: 14px;
  background: url(/static/cn/img/store/jian.svg) no-repeat;
  background-size: contain;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  right: -22px;
}
.ctn3 .ctn-list ul li .tu {
  width: 110px;
  height: 110px;
  border-radius: 50%;
  background: var(--Secondary-color);
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 auto;
}
.ctn3 .ctn-list ul li .tu .icons {
  width: 100px;
  height: 100px;
  border-radius: 50%;
  border: 1px dashed rgba(255, 255, 255, 0.5);
  display: flex;
  justify-content: center;
  align-items: center;
}
.ctn3 .ctn-list ul li .tu .icons img {
  width: 54%;
}
.ctn3 .ctn-list ul li h2 {
  text-align: center;
  margin-top: 20px;
  font-weight: 700;
}
.ctn3 .ctn-list ul li:not(:last-child) {
  margin-right: 30px;
}
.ctn3 .ctn-list ul li:last-child:after {
  display: none;
}
.ctn3 .ctn-list ul li:hover {
  background: #fff;
  box-shadow: 0px 6px 30px 0px rgba(0, 0, 0, 0.06);
}
.ctn3 .ctn-list ul li:hover:before {
  width: 100%;
}
.ctn3 .ctn-list .primary_btn {
  border-radius: 0;
  background: var(--Secondary-color);
  border: 1px solid var(--Secondary-color);
  color: #fff;
}
.ctn3 .ctn-list .primary_btn .button_text:after {
  color: #fff;
}
@media screen and (max-width: 1680px) {
  .ctn1 .ctn-list ul li .text {
    padding: 0 3vw;
  }
  .ctn2 .con .right p {
    margin: 1.5vw 0 3vw;
  }
  .ctn3 .ctn-list ul li {
    padding: 50px 0;
  }
}
@media screen and (max-width: 1440px) {
  .ctn2 .con .right .contact {
    width: 320px;
    height: 44px;
  }
  .ctn2 .con .right .contact img {
    width: 16px;
    margin-right: 6px;
  }
  .ctn4 .box .ctn-list ul li {
    padding: 30px 0;
  }
  .ctn4 .box .ctn-list ul li .txt {
    height: 64px;
  }
  .ctn4 .box .ctn-list ul li .icons {
    height: 64px;
  }
  .ctn3 .ctn-list ul li .tu {
    width: 90px;
    height: 90px;
  }
  .ctn3 .ctn-list ul li .tu .icons {
    width: 80px;
    height: 80px;
  }
  .ctn3 .ctn-list ul li h2 {
    margin-top: 14px;
  }
}
@media screen and (max-width: 1200px) {
  .ctn4 .box .ctn-list ul li {
    padding: 24px 0;
  }
  .ctn4 .box .ctn-list ul li .txt {
    height: 58px;
  }
  .ctn4 .box .ctn-list ul li .icons {
    height: 58px;
  }
}
@media screen and (max-width: 768px) {
  .ctn1 .ctn-list ul li {
    display: block;
  }
  .ctn1 .ctn-list ul li .tu {
    width: 100%;
  }
  .ctn1 .ctn-list ul li .text {
    width: 100%;
    padding: 20px;
  }
  .ctn1 .ctn-list ul li:not(:first-child) {
    margin-top: 20px;
  }
  .ctn2 .con {
    display: block;
  }
  .ctn2 .con .left {
    width: 100%;
  }
  .ctn2 .con .right {
    width: 100%;
    margin-top: 20px;
  }
  .ctn2 .con .right p {
    line-height: 1.6;
    margin: 20px 0 30px;
  }
  .ctn2 .con .right .contact {
    width: 100%;
  }
  .ctn3 .titles {
    display: block;
  }
  .ctn3 .titles p {
    width: 100%;
    margin-top: 20px;
    line-height: 1.6;
  }
  .ctn3 .ctn-list ul {
    display: block;
  }
  .ctn3 .ctn-list ul li {
    width: 100%;
    padding: 30px 0;
    margin-right: 0!important;
  }
  .ctn3 .ctn-list ul li:after {
    top: auto;
    transform: translateY(0);
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    bottom: -22px;
    left: 50%;
    margin-left: -7px;
    transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
  }
  .ctn3 .ctn-list ul li .tu {
    width: 80px;
    height: 80px;
  }
  .ctn3 .ctn-list ul li .tu .icons {
    width: 70px;
    height: 70px;
  }
  .ctn3 .ctn-list ul li h2 {
    margin-top: 10px;
  }
  .ctn3 .ctn-list ul li:not(:first-child) {
    margin-top: 30px;
  }
  .ctn4 .box .ctn-list ul {
    display: block;
  }
  .ctn4 .box .ctn-list ul li {
    width: 100%;
    padding: 30px 0;
    margin-right: 0!important;
  }
  .ctn4 .box .ctn-list ul li .txt {
    height: auto;
  }
  .ctn4 .box .ctn-list ul li .icons {
    height: auto;
  }
  .ctn4 .box .ctn-list ul li p {
    margin-top: 6px;
  }
  .ctn4 .box .ctn-list ul li:not(:first-child) {
    margin-top: 10px;
  }
}
